body,html{
		height:100%;
	min-height:100%;
		padding:0;
		margin:0;
		background-color: #000000;
		font-family: 'Lato',sans-serif;
	}
input,
textarea,
button,
select,
a {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}	
	#bgdiv{
		width:100%;
		top:0;
		bottom:0;
		position:fixed;
		filter: blur(25px);
		z-index:1;
		opacity:0.9;
		min-height:100% !important;
	}	
	#bgdiv img{
		width:100%;
		position:fixed;
	}
#bgdiv{
	min-height:100% !important;
}
@media screen and (min-width:760px){
	#bgdiv img{
		height:100%;
	}
}
	.content{
		width:380px;
		z-index:1;
		position:relative;
		margin:0 auto;
		margin-top:50px;
	}
	@media screen and (max-width:399px){
		.content{
			width:85%;
		}
	}
	.coverimg{
		width:100%;
		margin:0;
		padding:0;
	}
	.trackelement{
		background-color: #eee;
		width:100%;
		padding-top:20px;
		padding-bottom:20px;
		margin-top:-4px;
		text-align:center;
		border-top:1px solid #ccc;
		border-bottom:1px solid #ccc;
		font-size:12px;
	}
.tracklink{
	color: #333 !important;
	text-decoration:none !important;
}	
.tracklinkv2{
	color: #333 !important;
	text-decoration:none !important;
	font-size:14px;
}	
.tracklinkv2-social{
	color: #333 !important;
	text-decoration:none !important;
	font-size:14px;
}	
.trackelement2{
	-webkit-tap-highlight-color: transparent;
}
.trackelement2:hover{
cursor:pointer;	
background-color: #CCC;
-webkit-transition: background-color 1000ms linear;
-ms-transition: background-color 1000ms linear;
transition: background-color 1000ms linear;
}
.trackelement:hover .col-8{
		color: #ff3c00;
}
.trackelement2::selection, .trackelement2::-moz-selection{
	background-color: #CCC;
}
.songtitle2{
		font-size:16px;
		padding:10px;
		color: #333;
		font-weight:bold;
		
	}
.songtitle2-social{
		font-size:19px;
		color: #333;
		font-weight:bold;
}
.songtitle3{
		font-size:13px;
		color: #666;
}
	
	/* GRID /////////////////////////////////////// */
	/* For mobile phones: */
    /* For desktop: */
    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}

	
[class*="col-"] {
	float: left;
}
	
	.row::after {
    content: "";
    clear: both;
    display: table;
}
	.centered{
		text-align:center;
	}
	.right{
		text-align:right;
	}
	.padded{
		padding-left:10px;
		padding-right:20px;
	}
	.content a, .content a:visited{
		color: #FFF;
		
	}
.storeimg{
	max-height:40px;
}